version: 0.2.8
files:
  - url: ZmartInfo-0.2.8.exe
    sha512: atMRCdT47p6/NQFr7nNDh9QcyW4y6SNrvmS7aQhFQK2T58dEysgPL8NFFGEXVznidrX/fAtkhyV+mZSDb+r0OQ==
    size: 53159518
path: ZmartInfo-0.2.8.exe
sha512: atMRCdT47p6/NQFr7nNDh9QcyW4y6SNrvmS7aQhFQK2T58dEysgPL8NFFGEXVznidrX/fAtkhyV+mZSDb+r0OQ==
releaseDate: '2019-05-29T15:30:48.260Z'
